#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-orphans
version:              0.13.10
visibility:           public
id:                   th-orphans-0.13.10-BNXrMeFfljV9gbKpv0eCHH
key:                  th-orphans-0.13.10-BNXrMeFfljV9gbKpv0eCHH
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  9732c7e9e4d91acf941d7583e7f6005c
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-8.10.1/site-local/th-orphans-0.13.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/th-orphans-0.13.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/th-orphans-0.13.10
hs-libraries:         HSth-orphans-0.13.10-BNXrMeFfljV9gbKpv0eCHH
depends:
    base-4.14.0.0 mtl-2.2.2 template-haskell-2.16.0.0
    th-lift-0.8.1-BllvzgsbE8XFqTlJuRRkNs
    th-lift-instances-0.1.17-7ZPSJMhYPuM1VqGUQcKTBi
    th-reify-many-0.1.9-3fpw5skO5qHA2MercFSaV

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

